@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Roboto', sans-serif;
    color: #202124;
    /* The image used */
    background-image: url("../../img/background.jpg");
    background-attachment: fixed;

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.login-form {
    color: #be0837;
}

.forgot_password {
    padding: 19px 36px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 18px;
    text-align: center;
    : #e51717;
}